// 获取学生头像
export const getUserHeadImage = (name) => {
    return new URL(`/src/assets/images/head_${name}.png`, import.meta.url).href; // 文件路径
};
// 获取升降平图片
export const getLevelImage = (level) => {
    if (Number(level) === 0) {
        return new URL(`/src/assets/images/level_down.png`, import.meta.url).href
    } else if (Number(level) === 1) {
        return new URL(`/src/assets/images/level_rising.png`, import.meta.url).href
    } else {
        return new URL(`/src/assets/images/level_normal.png`, import.meta.url).href
    }
};
// 用户勋章
export const getMedalImage = (type) => {
    return new URL(`/src/assets/images/medal_${type}.png`, import.meta.url).href;
};
export const getGrayMedalImage = (type) => {
    return new URL(`/src/assets/images/gray_medal_${type}.png`, import.meta.url).href;
};
